[问题]紧急求助,Ubuntu5。1上安装 雷鸟1。5,不能启动,请教高人,如何解决?(已经解决

为当前最终发行版之前的所有版本提供支持
回复
king
帖子: 136
注册时间: 2005-07-25 19:10
来自: 大连(俺是沈阳人)
送出感谢: 0
接收感谢: 0
联系:

[问题]紧急求助,Ubuntu5。1上安装 雷鸟1。5,不能启动,请教高人,如何解决?(已经解决

#1

帖子 king » 2006-05-31 13:19

在 Ubuntu 5.10 上,将 thunderbire 1.5 包 解压缩到 /usr/local/ 下,使用命令 /usr/local/thunderbire/thunderbird 不能启动;报错如下:

../thunderbird/run-mozilla.sh: line 131: 9401 段错误 "$prog" ${1+"$@"}

相应的安装 firefox 1.5 ,也是同样的问题

请教大家,如何解决?

(怪事情,但是我的笔记本上也是同样的安装,就运行正常)
上次由 king 在 2006-06-02 16:22,总共编辑 1 次。
king
帖子: 136
注册时间: 2005-07-25 19:10
来自: 大连(俺是沈阳人)
送出感谢: 0
接收感谢: 0
联系:

已经解决!SCIM冲突!

#2

帖子 king » 2006-05-31 16:47

这个问题已经解决了,
在高人的提醒下,经过测试果然是 SCIM 发生冲突造成的,
比较发现,是我安装输入法时,多选了一些插件造成的

先卸载了,暂时用 fitex 顶着
(因为偶尔需要输入 日文,还是要用 scim 的,小企鹅输入法没有搞定日文输入功能)
回复

回到 “老旧版本支持”